local fn = _gn(0x19464CB6E4078C8A)
--- See [`GET_FOLLOW_PED_CAM_VIEW_MODE`](#\_0x8D4D46230B2C353A) for the follow mode enum.
function Global.SetFollowVehicleCamZoomLevel(zoomLevel)
	return _in2(fn, zoomLevel)
end
